{
    "widgetUrl": "widgets/BaseMap",
    "tmplateUrl": "widgets/BaseMap/Widget.html",
    "styleUrl": "widgets/BaseMap/css/style.css",
    "mapDiv": "mainMap",
    "subdomains": ["10.37.9.136:9003", "10.37.9.136:9004"],
    "baseServices": [
        "tdtimg"
    ],
    "baseServicesKeys": [
        "tdtyxbz"
    ],
    "offlineServices": "img",
    "offlineServicesKey": "vec3d",
    "baseScene": "scenes",
    "baseTerrain": "terrain",
    "terrain": "dixing",
    "pipeMaxVisibel":3000,
    "layers": {
        "Config": {
            "brightness": 0.9,
            "contrast": 1,
            "hue": 0,
            "saturation": 1,
            "gamma": 1,
            "visible":false,
            "bottomAltitude":10,
            "maxVisibleAltitude": 1000,
            "maxVisibleDistance": 1000
        },
        "TF_PAPN_DFWASTE_B@sywastewater": {
            "brightness": 0.8,
            "contrast": 1,
            "hue": 0,
            "saturation": 1,
            "gamma": 1,
            "bottomAltitude":40,
            "visible":false,
            "maxVisibleAltitude": 3000
        },
        "TF_PAPN_DFWATER1_3D@sywastewater": {
            "brightness": 0.8,
            "contrast": 1,
            "hue": 0,
            "saturation": 1,
            "gamma": 1,
            "bottomAltitude":38,
            "visible":false,
            "maxVisibleAltitude": 3000
        },
        "TF_PAPN_DFWATER2_3D@sywastewater": {
            "brightness": 0.8,
            "contrast": 1,
            "hue": 0,
            "saturation": 1,
            "gamma": 1,
            "bottomAltitude":38,
            "visible":false,
            "maxVisibleAltitude": 3000
        },
        "TF_PAPN_BUILD@sxgk_base": {
            "brightness": 0.8,
            "contrast": 1,
            "hue": 0,
            "saturation": 1,
            "gamma": 1,
            "bottomAltitude":0,
            "visible":false,
            "maxVisibleAltitude": 3000
        }
    },
    "sjpipeLayers": [
        "NETWORK_SJ_PSYS@sxgk#1",
        "NETWORK_SJ_PSYS_Node@sxgk#1",
        "TF_SJ_PSYS_JG_B_3D@sxgk#2",
        "TF_SJ_PSYS_JG_B_3D@sxgk#1",
        "NETWORK_SJ_PSWS@sxgk#1",
        "NETWORK_SJ_PSWS_Node@sxgk#1",
        "TF_SJ_PSWS_JG_B_3D@sxgk#2",
        "TF_SJ_PSWS_JG_B_3D@sxgk#1",
        "TF_PC_PSHS_JG_B_3D@sxgk#1",
        "TF_PC_PSHS_JG_B_3D@sxgk#2",
        "NETWORK_PC_PSHS_Node@sxgk#1",
        "NETWORK_PC_PSHS@sxgk#1",
        "TF_PC_PSWS_JG_B_3D@sxgk#1",
        "TF_PC_PSWS_JG_B_3D@sxgk#2",
        "NETWORK_PC_PSWS_Node@sxgk#1",
        "NETWORK_PC_PSWS@sxgk#1",
        "TF_PC_PSYS_JG_B_3D@sxgk#1",
        "TF_PC_PSYS_JG_B_3D@sxgk#2",
        "TF_PC_PSYS_BZ_B_3D@sxgk#2",
        "TF_PC_PSYS_BZ_B_3D@sxgk#1",
        "NETWORK_PC_PSYS_Node@sxgk#1",
        "NETWORK_PC_PSYS@sxgk#1",
        "TF_PC_JSJS_JG_B_3D@sxgk#1",
        "TF_PC_JSJS_JG_B_3D@sxgk#2",
        "NETWORK_PC_JSJS_Node@sxgk#4",
        "NETWORK_PC_JSJS_Node@sxgk#3",
        "NETWORK_PC_JSJS_Node@sxgk#2",
        "NETWORK_PC_JSJS@sxgk#1",
        "NETWORK_PC_JSJS_Node@sxgk#1",
        "TF_PC_JSSS_JG_B_3D@sxgk#1",
        "TF_PC_JSSS_JG_B_3D@sxgk#2",
        "NETWORK_PC_JSSS@sxgk#1",
        "NETWORK_PC_JSSS_Node@sxgk#1",
        "TF_PC_RQTR_JG_B_3D@sxgk#1",
        "TF_PC_RQTR_JG_B_3D@sxgk#2",
        "NETWORK_PC_RQTR_Node@sxgk#2",
        "NETWORK_PC_RQTR_Node@sxgk#1",
        "NETWORK_PC_RQTR@sxgk#1",
        "TF_PC_DLGD_JG_B_3D@sxgk#1",
        "TF_PC_DLGD_JG_B_3D@sxgk#2",
        "NETWORK_PC_DLGD_Node@sxgk#2",
        "NETWORK_PC_DLGD_Node@sxgk#1",
        "NETWORK_PC_DLGD@sxgk#1",
        "TF_PC_DLLD_JG_B_3D@sxgk#1",
        "TF_PC_DLLD_JG_B_3D@sxgk#2",
        "NETWORK_PC_DLLD_Node@sxgk#2",
        "NETWORK_PC_DLLD_Node@sxgk#1",
        "NETWORK_PC_DLLD@sxgk#1",
        "NETWORK_PC_ZH_Node@sxgk#1",
        "NETWORK_PC_ZH@sxgk#1",
        "TF_PC_TXXX_JG_B_3D@sxgk#1",
        "TF_PC_TXXX_JG_B_3D@sxgk#2",
        "NETWORK_PC_TXXX_Node@sxgk#2",
        "NETWORK_PC_TXXX_Node@sxgk#1",
        "NETWORK_PC_TXXX@sxgk#1",
        "NETWORK_PC_TXJK_Node@sxgk#3",
        "TF_PC_TXJK_PIPE_B_3D@sxgk#1",
        "NETWORK_PC_TXJK@sxgk#2",
        "TF_PC_TXJK_JG_B_3D@sxgk#1",
        "TF_PC_TXJK_JG_B_3D@sxgk#2",
        "NETWORK_PC_TXJK_Node@sxgk#2",
        "NETWORK_PC_TXJK@sxgk#1",
        "NETWORK_PC_TXJK_Node@sxgk#1",
        "TF_PC_TXDH_JG_B_3D@sxgk#1",
        "TF_PC_TXDH_JG_B_3D@sxgk#2",
        "NETWORK_PC_TXDH_Node@sxgk#2",
        "NETWORK_PC_TXDH_Node@sxgk#1",
        "NETWORK_PC_TXDH@sxgk#1",
        "TF_PC_TXDS_PIPE_B_3D@sxgk#1",
        "TF_PC_TXDS_JG_B_3D@sxgk#1",
        "TF_PC_TXDS_JG_B_3D@sxgk#2",
        "NETWORK_PC_TXDS_Node@sxgk#2",
        "NETWORK_PC_TXDS_Node@sxgk#1",
        "NETWORK_PC_TXDS@sxgk#1",
        "TF_PC_TXDX_JG_B_3D@sxgk#1",
        "TF_PC_TXDX_JG_B_3D@sxgk#2",
        "NETWORK_PC_TXDX_Node@sxgk#2",
        "NETWORK_PC_TXDX_Node@sxgk#1",
        "NETWORK_PC_TXDX@sxgk#1"
    ],
    "pcpipeLayers": [
        "TF_PC_PSHS_JG_B_3D@sxgk#1",
        "TF_PC_PSHS_JG_B_3D@sxgk#2",
        "NETWORK_PC_PSHS_Node@sxgk#1",
        "NETWORK_PC_PSHS@sxgk#1",
        "TF_PC_PSWS_JG_B_3D@sxgk#1",
        "TF_PC_PSWS_JG_B_3D@sxgk#2",
        "NETWORK_PC_PSWS_Node@sxgk#1",
        "NETWORK_PC_PSWS@sxgk#1",
        "TF_PC_PSYS_JG_B_3D@sxgk#1",
        "TF_PC_PSYS_JG_B_3D@sxgk#2",
        "TF_PC_PSYS_BZ_B_3D@sxgk#2",
        "TF_PC_PSYS_BZ_B_3D@sxgk#1",
        "NETWORK_PC_PSYS_Node@sxgk#1",
        "NETWORK_PC_PSYS@sxgk#1",
        "TF_PC_JSJS_JG_B_3D@sxgk#1",
        "TF_PC_JSJS_JG_B_3D@sxgk#2",
        "NETWORK_PC_JSJS_Node@sxgk#4",
        "NETWORK_PC_JSJS_Node@sxgk#3",
        "NETWORK_PC_JSJS_Node@sxgk#2",
        "NETWORK_PC_JSJS@sxgk#1",
        "NETWORK_PC_JSJS_Node@sxgk#1",
        "TF_PC_JSSS_JG_B_3D@sxgk#1",
        "TF_PC_JSSS_JG_B_3D@sxgk#2",
        "NETWORK_PC_JSSS@sxgk#1",
        "NETWORK_PC_JSSS_Node@sxgk#1",
        "TF_PC_RQTR_JG_B_3D@sxgk#1",
        "TF_PC_RQTR_JG_B_3D@sxgk#2",
        "NETWORK_PC_RQTR_Node@sxgk#2",
        "NETWORK_PC_RQTR_Node@sxgk#1",
        "NETWORK_PC_RQTR@sxgk#1",
        "TF_PC_DLGD_JG_B_3D@sxgk#1",
        "TF_PC_DLGD_JG_B_3D@sxgk#2",
        "NETWORK_PC_DLGD_Node@sxgk#2",
        "NETWORK_PC_DLGD_Node@sxgk#1",
        "NETWORK_PC_DLGD@sxgk#1",
        "TF_PC_DLLD_JG_B_3D@sxgk#1",
        "TF_PC_DLLD_JG_B_3D@sxgk#2",
        "NETWORK_PC_DLLD_Node@sxgk#2",
        "NETWORK_PC_DLLD_Node@sxgk#1",
        "NETWORK_PC_DLLD@sxgk#1",
        "NETWORK_PC_ZH_Node@sxgk#1",
        "NETWORK_PC_ZH@sxgk#1",
        "TF_PC_TXXX_JG_B_3D@sxgk#1",
        "TF_PC_TXXX_JG_B_3D@sxgk#2",
        "NETWORK_PC_TXXX_Node@sxgk#2",
        "NETWORK_PC_TXXX_Node@sxgk#1",
        "NETWORK_PC_TXXX@sxgk#1",
        "NETWORK_PC_TXJK_Node@sxgk#3",
        "TF_PC_TXJK_PIPE_B_3D@sxgk#1",
        "NETWORK_PC_TXJK@sxgk#2",
        "TF_PC_TXJK_JG_B_3D@sxgk#1",
        "TF_PC_TXJK_JG_B_3D@sxgk#2",
        "NETWORK_PC_TXJK_Node@sxgk#2",
        "NETWORK_PC_TXJK@sxgk#1",
        "NETWORK_PC_TXJK_Node@sxgk#1",
        "TF_PC_TXDH_JG_B_3D@sxgk#1",
        "TF_PC_TXDH_JG_B_3D@sxgk#2",
        "NETWORK_PC_TXDH_Node@sxgk#2",
        "NETWORK_PC_TXDH_Node@sxgk#1",
        "NETWORK_PC_TXDH@sxgk#1",
        "TF_PC_TXDS_PIPE_B_3D@sxgk#1",
        "TF_PC_TXDS_JG_B_3D@sxgk#1",
        "TF_PC_TXDS_JG_B_3D@sxgk#2",
        "NETWORK_PC_TXDS_Node@sxgk#2",
        "NETWORK_PC_TXDS_Node@sxgk#1",
        "NETWORK_PC_TXDS@sxgk#1",
        "TF_PC_TXDX_JG_B_3D@sxgk#1",
        "TF_PC_TXDX_JG_B_3D@sxgk#2",
        "NETWORK_PC_TXDX_Node@sxgk#2",
        "NETWORK_PC_TXDX_Node@sxgk#1",
        "NETWORK_PC_TXDX@sxgk#1"
    ],
    "pipeSelectLayers": [
        "NETWORK_TXGB@sxgk#1",
        "TF_TXKX_PIPE_B_3D@sxgk#1",
        "NETWORK_TXKX@sxgk#2",
        "NETWORK_TXKX@sxgk#1",
        "NETWORK_TXQT@sxgk#1",
        "TF_TXDS_PIPE_B_3D@sxgk#1",
        "NETWORK_TXDS@sxgk#1",
        "NETWORK_DLGD@sxgk#1",
        "NETWORK_PSHS@sxgk#1",
        "NETWORK_RQTQ@sxgk#1",
        "NETWORK_JSJS@sxgk#1",
        "NETWORK_TXLX@sxgk#1",
        "NETWORK_TXYX@sxgk#1",
        "NETWORK_DLJD@sxgk#1",
        "NETWORK_DLLD@sxgk#1",
        "NETWORK_RQTQ_Node@sxgk#1",
        "NETWORK_JSJS_Node@sxgk#1",
        "NETWORK_PSHS_Node@sxgk#1",
        "NETWORK_DLGD_Node@sxgk#1",
        "NETWORK_DLJD_Node@sxgk#1",
        "NETWORK_TXYX_Node@sxgk#1",
        "NETWORK_TXLX_Node@sxgk#1",
        "NETWORK_TXDS_Node@sxgk#1",
        "NETWORK_TXQT_Node@sxgk#1",
        "NETWORK_TXKX_Node@sxgk#1",
        "NETWORK_TXGB_Node@sxgk#1",
        "NETWORK_DLLD_Node@sxgk#1"
    ],
    "pipeLineLayer": [
        "NETWORK_SJ_PSYS@sxgk#1",
        "NETWORK_SJ_PSWS@sxgk#1"
    ],
    "baselayer": [
        {
            "label": "岳阳卫星影像",
            "name": "img3d",
            "type": "img",
            "show": false
        },
        {
            "label": "全国电子地图",
            "name": "chinavec2d",
            "type": "img",
            "show": false
        },
        {
            "label": "湖南省电子地图",
            "name": "hnvec2d",
            "type": "img",
            "show": false
        },
        {
            "label": "岳阳电子地图",
            "name": "vec3d",
            "type": "img",
            "show": true
        },
        {
            "label": "诸暨电子地图",
            "name": "zjvec2d",
            "type":"img",
            "show":true
        },
        {
            "label": "诸暨影像地图",
            "name": "zjimg2d",
            "type":"img",
            "show":false
        },
        {
            "label": "岳阳实施指南总图",
            "name": "dsmap3d",
            "type": "img",
            "show": false
        },    
        {
            "label": "设计管线施工动态图",
            "name": "sjmvtdt",
            "type":"img",
            "show":true
        },
        {
            "label": "地名标注",
            "name": "vecpoi",
            "type": "img",
            "show": false
        },
        {
            "label": "岳阳市污水系统规划图",
            "name": "wsmap2d",
            "type":"img",
            "show":false
        },
        {
            "label": "设计管线类型专题图",
            "name": "sjtypedt",
            "type":"img",
            "show":false
        },
        {
            "label": "普查排水管网",
            "name": "pcdtps",
            "type":"img",
            "show":false
        }
		,
        {
            "label": "普查综合管网",
            "name": "pcdt",
            "type":"img",
            "show":false
        }
    ],
    "buildLayer":"TF_PAPN_BUILD@sxgk_base",
    "mapService":["img","theme"]
}